=== debian/control ===
Source: budgie-indicator-applet
Section: misc
Priority: optional
Maintainer: David Mohammed <fossfreedom@ubuntu.com>
Build-Depends: debhelper (>= 10),
               dpkg-dev (>= 1.18.4),
               intltool,
               libtool,
               libgtk-3-dev,
               libindicator3-dev,
               libpeas-dev,
               budgie-core-dev,
               libido3-0.1-dev
Standards-Version: 3.9.8
Homepage: https://github.com/UbuntuBudgie/budgie-indicator-applet
Vcs-Browser: https://github.com/UbuntuBudgie/budgie-indicator-applet/tree/debian
Vcs-Git: https://github.com/UbuntuBudgie/budgie-indicator-applet -b debian

Package: budgie-indicator-applet
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: gir1.2-appindicator3-0.1
Description: Application Indicator for the budgie-desktop
 Package that installs an Application Indicator applet for the 
 budgie-desktop. The applet is intended to be used instead of the
 X11 system tray.  It displays application icons corresponding to
 applications that support the AppIndicator API
