## budgie-indicator-applet 0.4

=== debian/changelog ===
budgie-indicator-applet (0.4-0ubuntu2) artful; urgency=medium

  * Bug-fix release
    - 0001-Style-and-icon-size-fixes-3.patch
      Ensure the applet is styled correctly to blend into
      the panel
      Force resizing of GIcons to appindicator spec of 22px (LP: #1641457)

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 17 Sep 2017 23:45:14 -0500

budgie-indicator-applet (0.4-0ubuntu1) artful; urgency=medium

  * New release (LP: #1711928)
    - Removing self theming since this is now handled by
      budgie-desktop v10.4
    - fix startup warning
    - add applet blacklist
  * Packaging Changes
    - debian/copyright: year change and repo name change
    - debian/copyright: http --> https
    - debian/control: update standards version to 4.0.1 and
      confirmed that packaging meets this standard
    - debian/control: build-dependency restriction of >= 10.4 for
      budgie-core-dev added due to theming change

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 20 Aug 2017 12:18:55 +0100
