=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                libgtk-3-dev,
                libindicator3-dev,
                libpeas-dev,
-               budgie-core-dev,
+               budgie-core-dev (>= 10.4),
                libido3-0.1-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Homepage: https://github.com/UbuntuBudgie/budgie-indicator-applet
 Vcs-Browser: https://github.com/UbuntuBudgie/budgie-indicator-applet/tree/debian
 Vcs-Git: https://github.com/UbuntuBudgie/budgie-indicator-applet -b debian
