## budgie-indicator-applet 0.5

=== debian/changelog ===
budgie-indicator-applet (0.5-0ubuntu1) bionic; urgency=medium

  * New upstream release
    - Support budgie vertical panels
  * Packaging changes
    - Drop all patches since new release includes these in source
    - Debian/Copyright - 2018 year change
    - Debian/{Control/Compat} debhelper v11
    - Debian/Control Standards-Version bump (no changes required)
    - Debian/Copyright - Ensure debian/* files are GPL-2+ licensed

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 17 Feb 2018 21:35:45 +0000
