=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: David Mohammed <fossfreedom@ubuntu.com>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dpkg-dev (>= 1.18.4),
                intltool,
                libtool,
@@ -11,7 +11,7 @@
                libpeas-dev,
                budgie-core-dev (>= 10.4),
                libido3-0.1-dev
-Standards-Version: 4.0.1
+Standards-Version: 4.1.3
 Homepage: https://github.com/UbuntuBudgie/budgie-indicator-applet
 Vcs-Browser: https://github.com/UbuntuBudgie/budgie-indicator-applet/tree/debian
 Vcs-Git: https://github.com/UbuntuBudgie/budgie-indicator-applet -b debian
