=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@
	
override_dh_auto_configure:
	dh_auto_configure -- --prefix=/usr --libdir=/usr/lib

override_dh_auto_install:
	dh_auto_install
	find debian -name \*.la -exec rm {} \;
