## budgie-indicator-applet 0.6

=== debian/changelog ===
budgie-indicator-applet (0.6-2) unstable; urgency=medium

  * Packaging Changes
    - control: bump Standards-Version
      changes - update rules to make compilation verbose
    - control: build depends changed to
      libayatana-ido3-dev (Closes: #907377)
    - control: add ayatana-indicator-application to depends to ensure
      indicators service is available to service running indicators
    - control: add ayatana introspection equivalent package for
      indicators that have been converted

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 31 Aug 2018 11:00:05 +0100

budgie-indicator-applet (0.6-1) unstable; urgency=medium

  [David Mohammed]
  * New upstream release
    - Support budgie vertical panels
    - Ensure the applet is styled correctly to blend into
      the panel
      Force resizing of GIcons to appindicator spec of 22px (LP: #1641457)
    - Removing self theming since this is now handled by
      budgie-desktop v10.4 (LP: #1711928)
    - fix startup warning
    - add applet blacklist
  * Packaging changes
    - debian/copyright - year change and repo name change
    - debian/copyright - Ensure debian/* files are GPL-2+ licensed
    - debian/copyright: http --> https
    - debian/{control/compat} debhelper v11
    - debian/control Standards-Version bump (no changes required)
    - debian/control: build-dependency restriction of >= 10.4 for
      budgie-core-dev added due to theming change
    - debian/control: remove deprecated build dependencies
    - update metadata to resolve check-all-the-things warnings and errors

  [Mike Gabriel <mike.gabriel@das-netzwerkteam.de>]
  * Add the following changes:
    - Make the package build against Ubuntu Indicators and Ayatana
      Indicators alike (Closes: #893707)
    - Re-enable (and fix)
      Indicators NG file support (loading indicators from service
      files.
  * debian/control:
    - Add B-Ds: libayatana-indicator3-dev, libayatana-ido3-0.4-dev.
      to support building against Ayatana Indicators on Debian. Leaving
      Ubuntu Indicators B-Ds in the control file, too, so that on Ubuntu
      we can build (see debian/rules) against Ubuntu Indicators.
  * debian/rules:
    - Select the Indicator implementation to build against based on the
      distribution the package is built for (Debian vs. Ubuntu).

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 10 Apr 2018 20:18:55 +0100
