=== debian/control ===
Source: budgie-indicator-applet
Section: misc
Priority: optional
Maintainer: David Mohammed <fossfreedom@ubuntu.com>
Build-Depends: debhelper (>= 11),
               dpkg-dev (>= 1.18.4),
               intltool,
               libtool,
               libgtk-3-dev,
               libayatana-indicator3-dev,
               libpeas-dev,
               budgie-core-dev (>= 10.4),
               libayatana-ido3-dev
Standards-Version: 4.2.1
Homepage: https://github.com/UbuntuBudgie/budgie-indicator-applet
Vcs-Browser: https://github.com/UbuntuBudgie/budgie-indicator-applet/tree/debian
Vcs-Git: https://github.com/UbuntuBudgie/budgie-indicator-applet -b debian

Package: budgie-indicator-applet
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ayatana-indicator-application
Recommends: gir1.2-appindicator3-0.1,
 gir1.2-ayatanaappindicator3-0.1
Description: Application Indicator for the budgie-desktop
 Package that installs an Application Indicator applet for the
 budgie-desktop. The applet is intended to be used instead of the
 X11 system tray.  It displays application icons corresponding to
 applications that support the AppIndicator API
