=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: David Mohammed <fossfreedom@ubuntu.com>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
                dpkg-dev (>= 1.18.4),
                intltool,
                libtool,
@@ -11,7 +11,7 @@
                libpeas-dev,
                budgie-core-dev (>= 10.4),
                libayatana-ido3-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/UbuntuBudgie/budgie-indicator-applet
 Vcs-Browser: https://github.com/UbuntuBudgie/budgie-indicator-applet/tree/debian
 Vcs-Git: https://github.com/UbuntuBudgie/budgie-indicator-applet -b debian
@@ -21,8 +21,8 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ayatana-indicator-application
-Recommends: gir1.2-appindicator3-0.1,
- gir1.2-ayatanaappindicator3-0.1
+Recommends: gir1.2-ayatanaappindicator3-0.1,
+ gir1.2-appindicator3-0.1
 Description: Application Indicator for the budgie-desktop
  Package that installs an Application Indicator applet for the
  budgie-desktop. The applet is intended to be used instead of the
