=== debian/watch ===
--- 
+++ 
@@ -4,4 +4,4 @@
 s/archive/debian/;\
 s/([^\/]+)\.tar\.gz/$1\.tar\.gz/;\
 s/$/.asc/ \
- https://github.com/budgie-remix/budgie-indicator-applet/tags .*/v?(\d\S*)\.tar\.gz
+ https://github.com/UbuntuBudgie/budgie-indicator-applet/tags .*/v?(\d\S*)\.tar\.gz
