=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: David Mohammed <fossfreedom@ubuntu.com>
 Build-Depends: debhelper (>= 12),
+               debhelper-compat (= 12),
                dpkg-dev (>= 1.18.4),
                intltool,
                libtool,
@@ -11,7 +12,7 @@
                libpeas-dev,
                budgie-core-dev (>= 10.4),
                libayatana-ido3-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/UbuntuBudgie/budgie-indicator-applet
 Vcs-Browser: https://github.com/UbuntuBudgie/budgie-indicator-applet/tree/debian
 Vcs-Git: https://github.com/UbuntuBudgie/budgie-indicator-applet -b debian
