## budgie-indicator-applet 0.7.0

=== debian/changelog ===
budgie-indicator-applet (0.7.0-0ubuntu1) impish; urgency=medium

  * New upstream release
    - resize pixbuf type images if they are oversized
  * Packaging Changes
    - control: bump compat/debhelper Version
               budgie-desktop-dev B/D 10.5
               StandardsVersion bumped

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 12 Jun 2021 23:29:10 +0100

budgie-indicator-applet (0.6.2-1ubuntu1) focal; urgency=medium

  * Merge from Debian
    Remaining changes: control swap libayatana for libindicator
    build dependencies

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 04 Dec 2019 23:00:42 +0000
