## budgie-indicator-applet 0.7.2

=== debian/changelog ===
budgie-indicator-applet (0.7.2-6) unstable; urgency=medium

  * Packaging updates
    - d/watch - use Github friendly watch file format
    - d/control - bump StandardsVersion - no additional changes required
    - patches - add Forwarded/Bug references
    - d/control - add Rules-Requires-Root
 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 20 Oct 2024 10:22:47 +0100

budgie-indicator-applet (0.7.2-5) unstable; urgency=medium

  * Re-upload

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 13 Oct 2024 14:49:39 +0100

budgie-indicator-applet (0.7.2-4) unstable; urgency=medium

  * Resolve FTBFS with GCC-14 due to incompatible point types being enforced
    (Closes: #1074859)

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 04 Jul 2024 10:43:42 +0100

budgie-indicator-applet (0.7.2-3) unstable; urgency=medium

  * Revert v0.6.2-1 now that ayatana indicators has more
    support for chrome kdestatusnotifieritems so allowing
    chrome based extensions and apps to display in the applet
    (LP: #2023519)
    Revert-hiding-of-chrome-icons-now-that-they-have-res.patch

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 13 Jun 2023 21:32:00 +0100

budgie-indicator-applet (0.7.2-2) unstable; urgency=medium

  * d/control Remove recommendation on gir1.2-appindicator3-0.1 since this
    pulls in application-indicator which ayatana now has a break on to
    prevent installation
  * d/copyright Bump copyright years

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 18 Mar 2022 16:02:47 +0000

budgie-indicator-applet (0.7.2-1) unstable; urgency=medium

  * New upstream release
    - Enable middle click indicator support
    - Remove bashisms from configure script (Closes: #998730)
    - Don't spam journal if there are no indicators loaded

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 06 Feb 2022 11:41:32 +0000

budgie-indicator-applet (0.7.1-2) unstable; urgency=medium

  * No change rebuild
    - this is required to enable the applet to pick up the revised
      ayatana install paths

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 10 Jan 2022 22:12:28 +0000

budgie-indicator-applet (0.7.1-1) unstable; urgency=medium

  * New upstream release
    - resize pixbuf type images if they are oversized
    - enable ayatana indicator datetime & message support
  * Packaging changes
    - debhelper change to 13
    - StandardsVersion bumped - no changes required
    - rules ubuntu now uses ayatana for build rules

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 28 Oct 2021 22:26:37 +0100
