=== debian/control ===
--- 
+++ 
@@ -8,11 +8,12 @@
                intltool,
                libtool,
                libgtk-3-dev,
-               libindicator3-dev,
+               libayatana-indicator3-dev,
                libpeas-dev,
-               budgie-core-dev (>= 10.5),
-               libido3-0.1-dev
-Standards-Version: 4.5.1
+               budgie-core-dev (>= 10.4),
+               libayatana-ido3-dev
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Homepage: https://github.com/UbuntuBudgie/budgie-indicator-applet
 Vcs-Browser: https://github.com/UbuntuBudgie/budgie-indicator-applet/tree/debian
 Vcs-Git: https://github.com/UbuntuBudgie/budgie-indicator-applet -b debian
@@ -21,8 +22,8 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         indicator-application
-Recommends: gir1.2-appindicator3-0.1
+         ayatana-indicator-application
+Recommends: gir1.2-ayatanaappindicator3-0.1
 Description: Application Indicator for the budgie-desktop
  Package that installs an Application Indicator applet for the
  budgie-desktop. The applet is intended to be used instead of the
